Subject: [bug#41971] [WIP PATCH 0/5] Add SageMath

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 07 Jul 2020 14:47:28 +0200

Hello,

Jakub Kądziołka <[email-masked]> writes:

> This patchstack builds upon #40283 and packages (some of) SageMath.
> Currently, sagelib is built successfully, but the `sage' binary is not
> being installed. I'm submitting this here as I'm no longer actively
> working on this for now. Some things remain to be done:

Thanks!

Would it make sense to add the uncontroversial fourth first patches,
along with #40283, so it is easier to hack on the sagemath package
itself?

I'm also Cc'ing Andreas Enge, who showed interest in packaging Sagemath
a few months ago, and, AFAIK, was close to succeeding.

Regards,
-- 
Nicolas Goaziou